/*
Styles related DIRECTLY with jQuery-simple-pagination
*/
.simple-pagination-page-numbers a
{

	display: block;
	float: left;
	width: 2rem;
	text-align: center;
}
a[class^="simple-pagination-navigation-"] + a[class^="simple-pagination-navigation-"]
{
	margin-right: 0;
}
a[class*="simple-pagination-navigation-disabled"]
{
	color: white;
	cursor: default;
}

/*
Styles used to page things look nice :)
*/

.my-navigation:after
{
	color: #FFFF00;
	content: "";
	display: table;
	clear: both;
}
.my-navigation div
{

	float:left;
	margin-top:25px;
}
.my-navigation div + div
{

	margin-left: .5rem;
}


table + td{
	border: 1px solid black;
}

@media screen and (max-width: 959px){
	body > div,
	header
	{

		width: 90%;
	}
}